/* CSS Document */

body{
font-size:12px;
line-height:20px;
color:#383838;
background-color:#FFFFFF;
}
img{
margin:3px 5px;}
h4{
font-size:15px;
line-height:36px;
margin:0;
padding:0px;}
span.red{
color:#FF0000}
a.top_a{
color:#fff;
background-color:#969494;
width:40px;
line-height:15px;
border:outset 1px #999999;
display:block;
text-align:center;
text-decoration:none;

font-family:Arial, Helvetica, sans-serif;
}
a:hover{
color:#014613;
background-color:#ceb4b4;
border:inset 1px #999999;
}
.faq strong{
color:#a24a4a}

ol li a{
color:#3d3c3c;
text-decoration:none;
}
ol li a:hover{
color:#878687;
text-decoration:underline;
background-color:#fff;
border:none;}
h3{
font-size:18px;
font-weight:bold;
line-height:40px;}


